*{
margin:0;
padding:0;
}
body{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background:#ebebeb;
}

a{
color:#0078ae;
text-decoration:none;
cursor:pointer;
}
a:hover{
color:#6eac2c;
text-decoration:underline;
cursor:pointer;
}
a.uibtn:hover{
color:#fff;
}

p,
div.form-item{
margin:0 0 1.5em;
}
ul,ol{
margin:0 0 2em 20px;
}

fieldset{
margin:0 0 2em;
padding:5px;
}
legend{
font-weight:bold;
margin:0 5px;
padding:0 2px;
}
label{
display:inline-block;
width:35%;
font-weight:bold;
vertical-align:top;
color:#252525;
text-align:right;
padding-right:10px;
}
label i{
font-size:0.8em;
color:#626262;
}
input[type="text"],
input[type="password"]{
width:300px;
}
textarea{
width:400px;
}
.radio_group{
display:inline-block;
}
.radio_group label{
display:block;
width:auto;
color:#6eac2c;
text-align:left;
padding:0;
}

.help{
font-size:0.8em;
text-decoration:underline;
color:#6eac2c;
cursor:help;
position:relative;
}
.help .help_popup{
display:none;
position:absolute;
right:0px;
top:10px;
text-decoration:none;
width:100%;
padding:5px;
text-align:left;
z-index:100;
}
.help:hover .help_popup{
display:block;
}

.tzSelect{
position:relative;
display:inline-block;
width:130px;
margin:0 0 10px;
}
.tzSelect .selectBox{
cursor:pointer;
}
.tzSelect .selectBox span,
.tzSelect .selectBox img{
display:inline-block;
vertical-align:middle;
}
.tzSelect ul.dropDown{
position:absolute;
z-index:1000;
margin:0;
padding:0;
list-style:none;
width:128px;
background-image:none;
}
.tzSelect img{
width:100px;
padding:2px 5px;
cursor:pointer;
}

.select_grid{
text-align:center;
}
.select_grid label{
width:auto;
padding:20px;
}
.select_grid label img{
border:5px solid #fff;
}
.select_grid label img.selected{
border-color:#9A1B1E;
}
.select_grid label input{
display:none;
}

.clearfix{
clear:both;
height:1px;
}

#container{
width:1000px;
margin:0 auto;
padding:0 0 50px;
background:#fff;
border:solid #626262;
border-width:0px 1px;
}
#header{
background:url(header.jpg) no-repeat center 0px;
height:55px;
font-size:16px;
font-weight:bold;
color:#1b5a8c;
padding:45px 0 0 60px;
}
#sidebar{
float:left;
width:180px;
margin:0 20px;
}
#inner{
float:right;
width:760px;
margin:0 20px 0 0;
}
.col1 #inner{
width:960px;
}
.col3 #inner{
width:550px;
float:left;
}
.col3 .ui-accordion .ui-accordion-content{
padding:1em 20px;
}
.col3 .editor_container{
margin:0 -10px 20px;
}
#mod_content{
float:right;
width:190px;
margin:0 20px 0 0;
}
.mod_item{
padding:10px;
margin:0 0 10px;
}
.mod_item .title{
font-weight:bold;
}
.mod_item .date{
font-style:italic;
}

#nav{
margin:0 0 10px;
}
#nav a{
display:block;
font-weight:bold;
margin:0 0 5px;
color:#ffffff;
}
#nav ul a{
color:#0078ae;
text-decoration:none;
}
#nav ul a:hover{
color:#6eac2c;
text-decoration:underline;
}
#nav ul a.active{
color:#6eac2c;
}
#links{
padding:0 2px;
}
#links a{
font-weight:bold;
}

#accordion{
margin:0 0 20px;
}
#accordion h3.ui-accordion-header{
font-weight:bold;
padding:3px 5px;
cursor:auto;
}

#return{
border:1px solid #6eac2c;
color:#6eac2c;
}
#error p,
#return p{
margin:1em 10px;
}
#error .ui-icon{
display:inline-block;
vertical-align:top;
}

#nav_container{
padding:0 50px;
margin:0 0 30px;
}
ul.sort{
list-style:none;
margin:5px;
padding:10px;
background:#ebebeb;
border:1px solid #cccccc;
}
ul.sort li{
padding:5px;
cursor:move;
position:relative;
}
ul.sort li.ui-state-default,
ul.sort li.ui-state-active{
background-size:100% 100%;
}
ul.sort li.disabled{
background:#959595;
}
ul.sort li.hidden{
background:#96b8d3;
}
ul.sort .ui-state-highlight{
padding:10px;
}
ul.sort li.custom a{
position:absolute;
top:3px;
right:3px;
padding:0 3px;
background:#77d5f7;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#fff;
font-weight:bold;
text-decoration:none;
}
ul.sort li.custom>span{
display:none;
}

ul#recipientlist{
color:#6eac2c;
font-weight:bold;
}
ul#recipientlist li{
cursor:pointer;
}

input.ui-button,
.ui-widget-content .savebtn{
font-family:Arial,Helvetica,sans-serif;
font-size:16px !important;
font-weight:bold;
}

input#datepicker{
width:209px;
}

ul#images img{
max-height:80px;
vertical-align:middle
}
ul#images a:hover{
cursor:pointer;
color:#fff;
}

/* carousel for template install page */
#carousel_container{
margin:0 0 20px 20px;
float:left;
}
#carousel_inner {  
float:left; /* important for inline positioning */  
width:600px; /* important (this width = width of list item(including margin) * items shown */  
height:220px;
overflow: hidden;
background: #F0F0F0;  
}
#carousel_ul {  
position:relative;
list-style-type: none;
margin: 0px;  
padding: 0px;
float:left;
}
#carousel_ul li{  
float: left; /* important for inline positioning of the list items */  
width:150px;  /* fixed width, important */  
/* just styling bellow*/  
padding:0px;  
height:110px;
margin:0px 25px;
}
#carousel_ul li img {
cursor:pointer;  
cursor: hand;  
border:0px;
width:140px;
height:100px;
display:block;
border:5px solid #f0f0f0;
}
#carousel_ul li.active img{
border-color:#6eac2c;
}
#left_scroll, #right_scroll{  
float:left;  
height:220px;  
width:30px; 
text-align:center;
background: #C0C0C0;
line-height:220px;
font-size:45px;
}
#left_scroll:hover, #right_scroll:hover{
text-decoration:none;
cursor:pointer;
}
#preview_main{
text-align:center;
min-height:320px;
clear:both;
}

.ui-accordion .ui-accordion-content{
overflow:visible;
}
